Get an operation
Get an operation
GET https://api.meria.com/v1/operations/:id
This endpoint allows to get an operation (withdrawal, exchange, debit or credit).
Path Parameters
Name
Type
Description
id
integer
ID of the operation.
Headers
Name
Type
Description
API-KEY
string
Authentication token
{
"success": true,
"data": {
"id": 5412,
"type": "withdraw",
"status": "paid",
"date": 1544977587,
"sourceCurrencyCode": "ETC",
"sourceAmount": 1,
"destinationCurrencyCode": "ETC",
"destinationAmount": 0,
"destinationAddress": "0x........................",
"memo": null
}
}{
"success": false,
"error": {
"code": 404,
"message": "RESSOURCE_NOT_FOUND"
}
}Last updated
Was this helpful?